#marge { margin:20px auto auto auto; width:360px;}
#widget { margin:5px 0 0 0; width:308px;  position: relative;}

#widget .ligne{ display:block; height:15px;}
/*widget*/
#widget #w_container { background-color:#FFFFFF; width:308px; background-repeat:repeat-x; background-position:center }

#widget li{ background-image:none!important; border:none!important; padding:0!important; margin:0!important;}
#widget ul{ background-image:none!important; border:none!important; padding:0!important; margin:0!important;}


#widget #my_date{ font-family:Arial, Helvetica, sans-serif; float:right; font-weight:bold; margin-bottom:5px; margin-right:2px; font-size:11px; color:#666666; }


#widget ul.upup {display:block; height:61px; width:308px;  position: relative;}
#widget ul.upup li {width:96px; height:56px; margin-right:10px!important;  float:left; text-align:center!important;}
#widget ul.upup li a{display:block;   width:96px; height:56px;  padding:0px 0px 5px 0px; font-weight:bold; color:#FFFFFF; float:left;  text-align:center; z-index:20;}
#widget ul.upup li a img.im_ong{ visibility:hidden;}
#widget ul.upup li a:hover { background-image:url(http://img3.free.fr/2008/portail/im/widget/bg_widget_on.jpg); text-decoration:none;}
#widget ul.upup li.act a{ background-image:none; background-color:#F4F4F4; border-top: 1px solid #cccccc; border-right:1px solid #cccccc; border-left:1px solid #cccccc; width:94px; height:56px; margin-bottom:-2px;  z-index:20; color:#333333; font-weight:bold; text-decoration:none;  }
#widget ul.upup li.act a:hover{background-image:none!important;}
#widget ul.upup li.end{ margin-right:0px!important;  }
#widget #view_up { clear:both; width:306px; display:none; background-color:#F4F4F4; border:1px solid #cccccc; margin-top:0px; margin-bottom:8px; z-index:2; }
#widget ul.upup li.act a img{visibility:visible;}



#widget ul.downdown {display:block; height:61px; width:308px;  position: relative; }
#widget ul.downdown li {width:96px; height:56px; margin-right:10px!important;  float:left; text-align:center!important;}

#widget ul.downdown li.end{ margin-right:0px!important;  } 
#widget ul.downdown li a{display:block;   width:96px; height:56px;  padding:0px 0px 5px 0px; font-weight:bold; color:#FFFFFF; float:left;  text-align:center; z-index:20;}
#widget ul.downdown li a img.im_ong{ visibility:hidden;}
#widget ul.downdown li a:hover {background-image:url(http://img3.free.fr/2008/portail/im/widget/bg_widget_on.jpg); text-decoration:none;}
#widget ul.downdown li.act a{  background-image:none; background-color:#F4F4F4; border-top: 1px solid #cccccc; border-right:1px solid #cccccc; border-left:1px solid #cccccc; width:94px; height:56px; margin-bottom:-2px;  z-index:20; color:#333333; font-weight:bold;}
#widget ul.downdown li a.end{margin-right:0px;   }
#widget ul.downdown li.act a:hover{background-image:none!important;}

#widget #view_down { clear:both; width:306px;  display:none; background-color:#F4F4F4; border:1px solid #cccccc; margin-top:0px; margin-bottom:8px; z-index:2; }

#widget .im_ong{display:block; z-index:4; width:88px; height:35px; margin:1px auto 3px auto; padding:0px; background-color:#F4F4F4;}

#widget ul.downdown  li span.conf_ong{position:relative; background-image:url(http://img3.free.fr/2008/portail/im/widget/conf_ong.jpg); background-repeat:no-repeat; display:block; margin:-12px 5px auto auto; height: 12px; width:12px; z-index:8;  top:14px; }
#widget ul.downdown  span.conf_ong img{ visibility:hidden;}
#widget ul.downdown  span.conf_ong:hover img{ visibility:visible;}
#widget ul.downdown li.act a img{visibility:visible;}



#widget ul li a.link_ong_0{background-image:url(http://img3.free.fr/2008/portail/im/widget/bg_widget_email.jpg); background-repeat:no-repeat;}
#widget ul li a.link_ong_1{background-image:url(http://img3.free.fr/2008/portail/im/widget/bg_widget_moncompte.jpg); background-repeat:no-repeat;}
#widget ul li a.link_ong_2{background-image:url(http://img3.free.fr/2008/portail/im/widget/bg_widget_assistance.jpg); background-repeat:no-repeat;}
#widget ul li a.link_ong_3{background-image:url(http://img3.free.fr/2008/portail/im/widget/bg_widget_repondeur.jpg); background-repeat:no-repeat;}
#widget ul li a.link_ong_4{background-image:url(http://img3.free.fr/2008/portail/im/widget/bg_widget_horoscope.jpg); background-repeat:no-repeat;}
#widget ul li a.link_ong_5{background-image:url(http://img3.free.fr/2008/portail/im/widget/bg_widget_meteo.jpg); background-repeat:no-repeat;}
#widget ul li a.link_ong_6{background-image:url(http://img3.free.fr/2008/portail/im/widget/bg_widget_pagesjaunes.jpg); background-repeat:no-repeat;}
#widget ul li a.link_ong_7{background-image:url(http://img3.free.fr/2008/portail/im/widget/bg_widget_mappy.jpg); background-repeat:no-repeat;}
#widget ul li a.link_ong_8{background-image:url(http://img3.free.fr/2008/portail/im/widget/bg_widget_mappy.jpg); background-repeat:no-repeat;}


#widget ul li a.link_ong_0:hover{background-image:url(http://img3.free.fr/2008/portail/im/widget/bg_widget_email_on.jpg); background-repeat:no-repeat;}
#widget ul li a.link_ong_1:hover{background-image:url(http://img3.free.fr/2008/portail/im/widget/bg_widget_moncompte_on.jpg); background-repeat:no-repeat;}
#widget ul li a.link_ong_2:hover{background-image:url(http://img3.free.fr/2008/portail/im/widget/bg_widget_assistance_on.jpg); background-repeat:no-repeat;}
#widget ul li a.link_ong_3:hover{background-image:url(http://img3.free.fr/2008/portail/im/widget/bg_widget_repondeur_on.jpg); background-repeat:no-repeat;}
#widget ul li a.link_ong_4:hover{background-image:url(http://img3.free.fr/2008/portail/im/widget/bg_widget_horoscope_on.jpg); background-repeat:no-repeat;}
#widget ul li a.link_ong_5:hover{background-image:url(http://img3.free.fr/2008/portail/im/widget/bg_widget_meteo_on.jpg); background-repeat:no-repeat;}
#widget ul li a.link_ong_6:hover{background-image:url(http://img3.free.fr/2008/portail/im/widget/bg_widget_pagesjaunes_on.jpg); background-repeat:no-repeat;}
#widget ul li a.link_ong_7:hover{background-image:url(http://img3.free.fr/2008/portail/im/widget/bg_widget_mappy_on.jpg); background-repeat:no-repeat;}
#widget ul li a.link_ong_8:hover{background-image:url(http://img3.free.fr/2008/portail/im/widget/bg_widget_mappy_on.jpg); background-repeat:no-repeat;}


#widget #w_plus { padding: 10px; margin-bottom: 15px; display:none;}



#widget #w_plus { padding: 10px; margin-bottom: 15px; display:none;}

#widget #w_plus ul { width:29%; float:left; margin:5px; text-align:center }

#widget #w_plus li { list-style:none; clear:both; padding:10px 0px 5px 0px; border-bottom: 2px solid #F0F0F0; border-left:none; background:none; margin: 0; height: auto; }

#widget #w_plus a:link, #w_plus a:visited { color: #666666; text-decoration:none }

#widget #w_plus a:hover { text-decoration:none; color:#ff0000 }
#widget h1 { float:left; }




/*--////////////////////////////////////////////////////
/////////////// STYLE PAGES WIDGET /////////////////////
//////////////////////////////////////////////////////// */


/*          MON COMPTE          */
#widget #widget_moncompte { height:186px; color:#666666; font-size:11px; padding:5px; background-image:url(http://img3.free.fr/2008/portail/im/widget/moncompte/bg.jpg); background-position:100% 100%; background-repeat:no-repeat;}
#widget #widget_moncompte td{padding:3px;}
#widget #widget_moncompte p{margin:5px 0 5px 0; padding:0;}
#widget #widget_moncompte .bold{ font-weight:bold;}
#widget #widget_moncompte .red{ color:#CC0000;}
#widget #widget_moncompte form{ border:0; margin:0; padding:0; color:#666666; font-size:12px;}
#widget #widget_moncompte input[type=text], #widget #widget_moncompte input[type=password] { padding:2px; font-size:11px; width:115px; height:15px; cursor:text; border:1px solid #CCCCCC;  }
#widget #widget_moncompte input[type=submit] {margin:5px auto 5px 100px; border:1px solid #CCCCCC; font-size:11px; padding:2px;  background-color:#FFFFFF; color:#666666;}
#widget #widget_moncompte input[type=submit]:hover { color:#FF0000;}

/*           EMAIL             */
#widget #widget_email { height:146px; color:#666666; font-size:11px; padding:5px; background-image:url(http://img3.free.fr/2008/portail/im/widget/email/bg.jpg); background-position:100% 100%; background-repeat:no-repeat;}
#widget #widget_email td{padding:3px;}
#widget #widget_email p{margin:5px 0 5px 0; padding:0;}
#widget #widget_email .bold{ font-weight:bold;}
#widget #widget_email .red{ color:#CC0000;}
#widget #widget_email form{ border:0; margin:0; padding:0; color:#666666; font-size:12px;}
#widget #widget_email input[type=text], #widget #widget_email input[type=password] { padding:2px; font-size:11px; width:115px; height:15px; cursor:text; border:1px solid #CCCCCC;  }
#widget #widget_email input[type=submit] {margin:5px auto 5px 100px; border:1px solid #CCCCCC; font-size:11px; padding:2px;  background-color:#FFFFFF; color:#666666;}
#widget #widget_email input[type=submit]:hover { color:#FF0000;}

#widget_email_read { height:150px; width:290px; color:#666666; font-size:11px; padding:5px; background-image:url(http://img3.free.fr/2008/portail/im/widget/email/bg.jpg); background-position:100% 100%; background-repeat:no-repeat;}

#widget_email_read .mess{margin:5px 0 5px 0; }
#widget_email_read .mess:hover{ color:#cc0000;  }

/*         ASSISTANCE          */
#widget #widget_assistance { height:146px; color:#666666; font-size:11px; padding:5px; background-image:url(http://img3.free.fr/2008/portail/im/widget/assistance/bg.jpg); background-position:100% 100%; background-repeat:no-repeat; text-align:left;}
#widget #widget_assistance td{padding:3px;}
#widget #widget_assistance p{margin:5px 0 5px 10px;; padding:0; clear:both;}
#widget #widget_assistance .bold{ font-weight:bold;}
#widget #widget_assistance .red{ color:#CC0000;}
#widget #widget_assistance h1{ clear:both; text-align:center;}
#widget #widget_assistance form{ border:0; margin:0; padding:0; color:#666666; font-size:12px;}
#widget #widget_assistance input[type=text], #widget #widget_assistancel input[type=password] { padding:2px; font-size:11px; width:200px; height:15px; cursor:text; border:1px solid #CCCCCC; float:left; }
#widget #widget_assistance input[type=submit] {margin-left:2px; border:1px solid #CCCCCC; font-size:11px; padding:2px;  background-color:#FFFFFF; color:#666666;}
#widget #widget_assistance input[type=submit]:hover { color:#FF0000;}



/*        PAGES JAUNES          */
#widget #widget_pagesjaunes { height:190px; color:#999999; font-size:11px; padding:5px; background-image:url(http://img3.free.fr/2008/portail/im/widget/pagesjaunes/bg.jpg); background-position:100% 100%; background-repeat:no-repeat; text-align:left; font-size:11px;}
#widget #widget_pagesjaunes h1{ width:70px; font-size:16px; height:40px; float:left; color:#666666; margin-right:3px; margin-top:10px; text-align:right; float:left; font-family:Arial, Helvetica, sans-serif;}
#widget #widget_pagesjaunes form{ border:0; margin:0; padding:0; color:#666666; }
#widget #widget_pagesjaunes span{ margin-left:80px; margin-top:10px; display:block;}
#widget #widget_pagesjaunes input[type=text] { margin-top:10px; padding:2px; font-size:11px; width:150px; height:15px; cursor:text; border:1px solid #CCCCCC;  }
#widget #widget_pagesjaunes input[type=submit] {margin:5px auto auto 120px; font-weight:bold;  background-image:url(http://img3.free.fr/2008/portail/im/grd_ongmenul.png); border:1px solid #CCCCCC; font-size:11px; padding:2px;  background-color:#FFFFFF; color:#666666; clear:both;}
#widget #widget_pagesjaunes input[type=submit]:hover { color:#FF0000; background-image:url(http://img3.free.fr/2008/portail/im/grd_ongmenulhover.png);}





#aff_conf_ong{ display:block; position:absolute; width:80px; margin:-2px 0px auto auto; padding:0; z-index:4; background-color:#cccccc; border:1px solid #999999;  }

#aff_conf_ong  a{ display:block; text-align:center; height:15px; width:78px; font-size:11px; margin:0; padding:0 0 0 2px; background-color:#F9F9F9; border-bottom:1px solid #F0F0F0; color:#000000; background-image:none;}
#aff_conf_ong a:hover{ background-color:#F0F0F0; background-image:none;}
#aff_conf_ong .ong_conf_close{ text-align:left; color:#cc0000; background-color:#dcdcdc; font-weight:bold; font-size:10px;}
#aff_conf_ong .ong_conf_close a:hover{ text-decoration:none;  background-color:#dcdcdc; color:#ff0000; }
